language = "C"
style = "Type"

sys_includes = ["stddef.h", "sys/types.h", "locale.h"]
no_includes = true

include_guard = "_STRINGS_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
exclude = []
